Subject: RE: 800 #?
From: "Michelle Smedema" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Fri, 19 Oct 2007 14:01:58 -0700

The one below is your new number.   Did you not receive the attachment?  That is the letter that tells you which person tocontact for various reasons and their contact information.

________________________________

From: Mike [mailto:[email-masked]]
Sent: Fri 10/19/2007 1:54 PM
To: Michelle Smedema
Subject: Re: 800 #?

Is this our new 800# or one of your contact numbers?  I figured it was ours since it doesn't match with any of the others I had for your offices.  Do you have the contact #'s?

	----- Original Message ----- 
	From: Michelle Smedema <mailto:[email-masked]>  
	To: Mike <mailto:[email-masked]>  
	Sent: Friday, October 19, 2007 4:38 PM
	Subject: RE: 800 #?

	8882407379

________________________________

	From: Mike [mailto:[email-masked]]
	Sent: Fri 10/19/2007 7:40 AM
	To: Michelle Smedema
	Subject: Re: 800 #?

	Great!  Hey, on a side note, I am updating my contacts and numbers.  Obviously I have you as my main contact and I have you at 800-557-7073.  I also have a cell at 800-510-2152.  Is that your cell number?  I have numbers and extensions for Jessica, Karen, Margaret, Stephanie, Robin, and Ruth.  Can you send me a short list of contacts that are necessary.  I know I have spoken to each of these people at one time or another but probably don't need them on my list.  Maybe just send over your info. and your back-up.
	Thank you,
	Mike - LLPS

		----- Original Message ----- 
		From: Michelle Smedema <mailto:[email-masked]>  
		To: Mike <mailto:[email-masked]>  
		Sent: Friday, October 19, 2007 10:26 AM
		Subject: RE: 800 #?

		Hi Mike,
		 
		I reserved it, keyed it, and activating it without giving you the number.
		 
		Let me find where i wrote it down and you will have it shortly.

________________________________

		From: Mike [mailto:[email-masked]]
		Sent: Fri 10/19/2007 7:01 AM
		To: Michelle Smedema
		Subject: 800 #?

		Michelle,
		I was wondering how you were progressing on getting us a new 800 # for our website.  Let me know asap.
		Thank you,
		Michael Bishop
		Labor Law Poster Service
		Phone 877-321-4144
		Fax 888-442-4144
		[email-masked]